* {
  margin:0;
  padding:0;
  border:0;
}

body {
	font:0.8em arial,helvetica,sans-serif;
	color:#333;
	background:url('../images/bg_body.jpg') no-repeat fixed center top #fff;
	background-position:bottom;
}
 
.clear {
	clear:both;
	font-size:0.1em;
}

.left {
  float:left;
}

.bold {
  font-weight:bold;
}

.hidden {
	visibility:hidden;
}

.ie-list-fix {
	vertical-align:bottom;
	visibility:hidden;
	width:0px;
	height:0px;
}

a {
	color:#333;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

h1 {
  position:absolute;
  bottom:0;
  color:#a9a9a9;
  font-size:0.8em;
  width:544px;
  text-align:center;
  z-index:-1000;
}

h2 {
	color:#CC0000;
	font-size:1.3em;
	font-style:italic;
	font-weight:bold;
	margin:5px 0px;
}

.bold {
	font-weight:bold;
}

#shell {
  background:#fff url('../images/bg_shell.gif') repeat-y;
  margin:135px auto 0;
	width:1000px;
	position:relative;
}
   
#menu {
	width:180px;
	position:absolute;
	top:0;
	left:0;
}

.selections {
  padding:0 0 8px 8px;
  position:relative;
}
#menu div.selections.holder {
  padding-bottom: 75px;
}
.selections div.odds_header {
	color: #666666;
	font-size: 0.85em;
	font-weight: bold;
	padding-left: 3px;
	padding-bottom: 2px;
}
ul.nav, ul.nav li {
	list-style-type:none;
  color:#c00;
  clear:both;
}

ul.nav1 .first-child{
  *display: inline;
}

ul.nav li {
	line-height:15px;
	clear:both;
}

ul.nav li ul li ul li {
	line-height:15px;
	clear:both;
}

ul.nav li a {
  color:#c00;
  font-style:italic;
  font-weight:bold;
  font-size:0.9em;
	/*text-transform:uppercase;*/
}

ul.nav li a.add_item {  
  background: url('../images/add_item.gif') no-repeat center center;  
  padding: 5px;
}
ul.nav li a.add_item_text {
  
  font-size:0.85em;
  font-style:normal;
  font-weight:normal;
  text-transform:none;
  text-decoration: none;
  color: #969696;
  margin-left: 5px;
  padding: 5px;
}
ul.nav li ul li a {
  font-size:0.85em;
}

ul.nav li ul li a, ul.nav li ul li ul li a, ul.nav li ul li ul li ul li a {
  color:#969696;
  font-style:normal;
  font-weight:bold;
  text-transform:none;
}

ul.nav li ul li ul li a, ul.nav li ul li ul li ul li a {
  font-size:0.85em;
  color:#969696;
  font-weight: normal;
}
li.first-child ul li{
	padding-left: 8px;
}
li.first-child ul li ul li{
	padding-left: 24px;
	background-color: #F6F6F6;
	margin-left: -8px;
}
li.first-child ul li ul li ul li.nc{
	padding-left: 24px;
	background-color: #FFFFFF;
	margin-left: -24px;
}
#ul_lhn_master li.nc{
	border-bottom: none;
	padding-top: 0px;
	padding-bottom: 0px;
}	
ul.nav li.nc {	
	padding: 4px 0 4px 24px;
	border-bottom: 1px solid #e7e7e7;
}
ul.nav a.toggle {
	margin-right:3px;
	width:15px;
	height:32px;
	display:block;
	float:left;
	background:url('../images/arrow-down-large.gif') no-repeat center center;
	cursor: pointer;
}

ul.nav li ul a.toggle {
	height:16px;
	width: 11px;
	background:url('../images/arrow-down-small.gif') no-repeat center center;	
	cursor: pointer;
}

ul.nav a.closed {
	background:url('../images/arrow-right-large.gif') no-repeat center center;
	cursor: pointer;
}

ul.nav li ul a.closed {
	height:16px;
	width: 11px;
	background:url('../images/arrow-right-small.gif') no-repeat center center;
	cursor: pointer;
}
ul.nav li.nc.light a{		
	font-weight: normal;	
}
ul.nav1 .head{
	background:url('../images/lhn_background_open.gif') repeat-x;
	height: 32px;
	line-height: 32px;
	border-top: 1px solid white;
}
ul.nav1 .head.closed{
	background:url('../images/lhn_background_closed.gif') repeat-x;
	height: 32px;
	line-height: 32px;
}
ul.nav li.nc a.l {
  /*float:left;*/
}

#fav_box ul.nav li.nc a.l {
  float:left;
}

li ul.nav {
	display:none;
}

li ul.open {
  display:block;
}

#menu .lhn_buttons {
  float:right;
  margin:4px 0;
}

#menu a.lhn_reset, #menu a.lhn_showodds {
  font-size:0.8em;
  font-style:normal;
  font-weight:normal;
  text-transform:none;
  color:#333;
  background:url('../images/reset_bg.jpg');
  margin-right:6px;
  border:1px solid #ccc;
  padding:0 4px;
  white-space:nowrap;
}

#content-shell {
	width:565px;
	padding-left:180px;
	float:left;
	min-height:736px;
}

#content-shell.nb {
  padding:0;
  padding-left:215px;
  color:#000;
  font-size:12px;
}

#content-shell.nb p {
  margin-top:12px;
}

#content-shell.nb h2 {
  margin-top:12px;
  font-size:18px;
  font-weight:normal;
}

#content {
	padding:0 9px 2px 9px;
	border-left:1px solid #e7e7e7;
	border-right:1px solid #e7e7e7;
	height:100%;
	min-height:736px;
	/*position:relative;*/
}	

#content-shell.nb #content {
  border:0;
}

/* deposit limits standalone page */

#content .deplimit {
  margin-top:20px;
}

#content .deplimit .left {
  float:left;
  font-weight:bold;
  width:50%;
}

#content .deplimit .right {
  text-align:right;
}

#content .deplimit .right select {
  border:1px solid #a4b97e;width:200px;
}

#content .deplimit .right .radio {
  margin-top:12px;
}

#content .deplimit .right .depbtn {
  margin-top:12px;
}

#content .deplimit .right .depbtn .depbtn-text {
  background:url('../images/deplim_sliver.gif');
  height:23px;
  padding:0 8px;
  cursor:pointer;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
}

#promos {
	width:248px;
	float:right;
	margin-right:0;
}	 

.portlet
{
	width:236px;
	/*width:238px;*/
	margin-bottom:15px;
	float:left;
}

#promos-content {
	margin-top:0;
	padding-left:2px;
}

#promos h3, .portlet h3 {
	background:#000;
	color:#fff;
	font-size:0.9em;
	margin:0;
	padding:4px;
}

#promos .promo-box, .portlet .promo-box {
	padding:8px;
	border:1px solid #a9a9a9;
	border-top:0;
	font-size:0.85em;
} /* separated to differentiate contact and flash box padding*/

.promo_flash_box {
	padding:2px 0;
}
.flash_promo {
	width:230px;
	height:350px;
}

#promos .promo-flash, .portlet .promo-flash {
	padding:4px 2px 0 3px;
	border:1px solid #a9a9a9;
	border-top:0;
	font-size:0.85em;
} /* separated to differentiate contact and flash box padding*/   

#promos .promo-box p, .portlet .promo-box p {
	margin:0 0 7px 0;
}

.hidden {
	visibility:hidden;
}

.cb {
	height:12px;
	width:12px;
	background:transparent url('../images/cbx.gif') top left no-repeat;
	cursor:pointer;
	float:right;
	margin:2px 3px 1px 1px;
}

.checkbox_hover,.cb:hover {
	background:transparent url('../images/cbx_over.gif') top left no-repeat;
}

.checkbox_checked {
	background:transparent url('../images/cbx_checked.gif') top left no-repeat;
}

.checkbox_load {
	background:transparent url('../images/mini-ajax-loader.gif') top left no-repeat;
}

.checkbox_checked_hover,.checkbox_checked:hover {
	background:transparent url('../images/cbx_checked_over.gif') top left no-repeat;
}

.hide {
	display:none;
}

.coupon_data {
	padding-left:1px;
}

*html .coupon_data {
	-padding-left:0px;
}

.hover_tip, .hover_tip_cpn {
	z-index:999;
	position:absolute;
	display:none;
}

.hover_tip.cpn {
  _width:500px;
  max-width:500px;
}

.hover_tip .ht_center {
	background:url('../images/tooltip-bg.jpg') top left repeat-x;
	text-align:center;
	float:left;
	padding:12px;
	color:#fff;
	height:39px;
}

.hover_tip .ht_center.cpn {
  _width:455px;
  max-width:455px;
}

.hover_tip .ht_left {
	float:left;
	background:transparent url('../images/tooltip-left-arrow-top.gif') top left no-repeat;
	width:7px;
	height:39px;
}

.hover_tip .ht_left2 {
	float:left;
	background:transparent url('../images/tooltip-left-arrow-bot.gif') top left no-repeat;
	width:7px;
	height:39px;
}

.hover_tip .ht_left3 {
	float:left;
	background:transparent url('../images/tooltip-left-close.gif') top left no-repeat;
	width:1px;
	height:39px;
}

.hover_tip .ht_right {
	float:left;
	background:transparent url('../images/tooltip-right-close.gif') top left no-repeat;
	width:1px;
	height:39px;
}

.hover_tip .ht_right2 {
	float:left;
	background:transparent url('../images/tooltip-right-arrow-top.gif') top left no-repeat;
	width:7px;
	height:39px;
}

.hover_tip .ht_right3 {
	float:left;
	background:transparent url('../images/tooltip-right-arrow-bot.gif') top left no-repeat;
	width:7px;
	height:39px;
}

.hover_tip_cpn .ht_top {
	background:transparent url('../images/tooltip-cpn-top.gif') top left no-repeat;  
	height:6px;
	width:256px;
}

.hover_tip_cpn .ht_ctr {
	background:transparent url('../images/tooltip-cpn-ctr.gif') top left;
  width:256px;
  overflow:hidden;
  _margin-top:-8px;
}

.hover_tip_cpn .ht_ctr p.pad {
  padding:2px 6px 10px 12px;
}

.hover_tip_cpn .ht_btm {
	background:transparent url('../images/tooltip-cpn-btm.gif') top left no-repeat;  
	height:3px;
	width:256px;
}

.site_cover {
	background-color:#000000;
	height:2000px;
	left:0;
	display:none;
	position:fixed;
	_position:absolute;
	filter: alpha(opacity=50); /* internet explorer */
	-khtml-opacity: 0.5;      /* khtml, old safari */
	-moz-opacity: 0.5;       /* mozilla, netscape */
	opacity: 0.5;           /* fx, safari, opera */
	top:0;
	width:100%;
	z-index:10000;
}

.site_cover.active {
  display:block;
}

/* footer */

#footer {
  border-top:1px solid #c6c3bc;
  background-color:#fff;
  clear:both;
  color:#616161;
  font-size:11px;
  text-align:center;
  margin-bottom:16px;
  margin-top:16px;
  padding:8px 0 16px 0;
}

#footer a {
  color:#616161;
  text-decoration:underline;
}

#footer div.banking a {  
  text-decoration: none;
}

#footer p {
  margin:4px 0 8px 0;
}

#footer .banking img, #footer .infolinks img {
  margin:0 1px 0 0;
}

#footer .info {
  margin:6px 0 8px 0;
  border-top:1px solid #c6c3bc;
  border-bottom:1px solid #c6c3bc;
  padding:4px 0;
  background-color:#e1e1e1;
  _height:30px;
}

#footer .copyright {
  padding-top:4px;
  border-top:1px solid #c6c3bc;
}

.subnote {
  border-top:1px solid #c6c3bc;
  margin-top:16px;
  padding-top:8px;
  color:#616161;
  font-size:11px;
}

.subnote strong {
  color:#000;
}

#content-shell.nb #footer .copyright {
  margin-top:6px;
}

/* printable receipt */

#receipt_head {
	width:100%;
	background:#ea0001 url('../images/topnav-receipt-bg.jpg');
	color:#fff;
	height:50px;
}

#receipt_content {
  padding:12px;
  color:#666;
  font-size:0.9em;
}

#receipt_content p.bettotal {
  margin-top:12px;
  font-weight:bold;
}

#receipt_content .betsummary {
  margin-top:4px;
  border-top:1px solid #666;
  padding:4px 0 10px 0;
}

#receipt_content .betsummary table {
  margin-top:12px;
  width:480px;
}

#receipt_content .betsummary td {
  width:50%;
}

/* favourites selectors */


#fav_box ul li {  
  padding:4px 4px 4px 24px;
  height:16px;  
  margin: 0 0;
}

ul.nav ul li.fav {
  background:url('../images/favs_bg.jpg');
  background-repeat:no-repeat;
}

ul.nav ul li.fav a:hover {
  text-decoration:none
}

#fav_box ul li span {
  float:right;
}

/* register button */

.register {
  position:absolute;
  right:12px;
  bottom:4px;
}

#lhnbir_master li a {
  color:#969696;
  font-weight:bold;
}

#lhnbir_master li li a {
  color:#808080;
  font-style:normal;
  font-weight:normal;
}

#lhnbir_master li li li.nc {
  padding: 0 0 0 24px;
}

#lhnbir_master li li li a {
  display:block;
  padding:2px;
  color:#666;
}

#lhnbir_master li li li a.livenow {
  background-color:#d7e7b8;
  margin-left: -24px;
  padding-left: 24px;
}

#lhnbir_master li li li a:hover {
  background-color:#91bd36;
  color:#fff;
  text-decoration:none;
}

/* live image */

a.linklive {
  background:url('../images/coupon/live-no-video.gif');
  background-position:right;
  background-repeat:no-repeat;
  padding-right:34px;
  text-decoration:none;
}

a.linklive_grey {
  background:url('../images/coupon/live-no-video_not_started.gif');
  background-position:right;
  background-repeat:no-repeat;
  padding-right:40px;
  text-decoration:none;
}

.tblOdds a.linklive, .tblOdds a.linklive_grey {
  padding-right:32px;
}

/* 3d secure box */

.secure3d {
  width:470px
}

.secure3d .outer {
  border:1px solid #666;
  background-color:#fff;
}

.secure3d .inner {
  border:8px solid #c00;
  background-color:#fff;
  margin:8px;
}

.secure3d .inner .frame {
  margin:32px;
  border:1px solid #666;
  padding:11px;
}

.secure3d .inner .frame img {
  margin:8px 16px;
}

.secure3d .inner .frame img.banklogo {
  float:left;
}

.secure3d .inner .frame img.vbv {
  float:right;
}

.secure3d .inner .frame p.head {
  font-size:14px;
  font-weight:bold;
  color:#666;
}

.secure3d .inner .frame p.subhead {
  font-size:12px;
}

.secure3d .inner .frame p.text {
  font-size:11px;
}

.secure3d .inner .frame p.text a {
  color:#008;
  text-decoration:underline;
}

.secure3d .inner .frame form {
  font-size:11px;
  color:#000;
  margin-top:12px;
  font-weight:bold;
}

.secure3d .inner .frame .row {
  clear:both;
  line-height:20px;
}

.secure3d .inner .frame .row.add {
  line-height:32px;
}

.secure3d .inner .frame .row .left {
  width:169px;
  float:left;
  text-align:right;
}

.secure3d .inner .frame .row a {
  font-size:10px;
  color:#666;
  text-decoration:underline;
}

.secure3d .inner .frame .row .right {
  width:169px;
  float:right;
  text-align:left;
}

.secure3d .inner .frame .row .right img {
  margin:0;
  vertical-align:middle;
}

.secure3d .inner .frame input {
  border:1px solid #666;
  width:120px;
}

.secure3d .inner .frame .row.btn {
  clear:both;
  margin-top:64px;
  _margin-top:10px;
}

.secure3d .inner .frame .row.btn a {
  margin:0 0 0 8px;
}

.secure3d .inner .frame input.btn {
  width:auto;
  font-size:11px;
  border: 2px outset #666; 
  padding:1px 3px;
}

/* new */

#secure_panel3D {
  z-index:100001;
  width:545px;
  position:absolute;
  left:190px;
  top:135px;
  height:500px;
  background:#fff;
}

#secure_iframe3D {
  padding:20px 20px;
  background:#fff;
  border:1px solid #690;
  border-top:0px;
  position:relative;
}

#secure_iframe3D .inset {
  width:20px;
  height:20px;
  float:right;
  position:relative;
  top:-18px;
  right:-24px;
}

.betslip3DS {
  width:450px;
  height:480px;
}
#ul_lhnbir_master li.expanded{
	background:#F6F6F6;
	line-height: 15px;	
	padding-bottom: 0;
}
#ul_lhn_master li.expanded{
	background:#F6F6F6;
	line-height: 15px;	
	padding-bottom: 0;
}
#ul_lhn_master > li{
	border-top: 1px solid #e7e7e7;
	padding-top: 5px;
	padding-bottom: 5px;
}
#ul_lhnbir_master > li{
	border-bottom: 1px solid #e7e7e7;
	padding-top: 5px;
	padding-bottom: 5px;
}
#ul_lhn_master  li ul li ul li.nc{
	border-top: 1px solid #e7e7e7;
}
#fav_box ul li.add_item_container{
	margin-top: 2px;
	*margin-top: 0;
	border-top: 1px solid #e7e7e7;
}
ul.nav .head a.l{
	cursor: pointer;
}
#ul_lhnhc_master li.expanded{
	background:#F6F6F6;
	line-height: 15px;	
	padding-bottom: 0;
}
#ul_lhnhc_master > li{
	border-bottom: 1px solid #e7e7e7;
	padding-top: 5px;
	padding-bottom: 5px;
}
#ul_lhnhc_master  li ul li ul li.nc{
	border-top: 1px solid #e7e7e7;
}
#ul_lhnhc_master li.nc{
	border-bottom: none;
	padding-top: 0px;
	padding-bottom: 0px;
}
#promotion_banner_RHN div{
	margin-bottom: 10px;
	text-align: center; 
	position:relative;
	height: 90px;
	width: 236px;
	text-decoration: none;
}
#promotion_banner_RHN{
	cursor: pointer;
}
#promotion_banner_RHN div label{
	/*Might need to put in new styles when we decide to include text in banner*/
	display:none;
}
#promotion_banner_RHN div p{
	/*Might need to put in new styles when we decide to include text in banner*/
	display:none;
}
.tnc a { 
color:blue; 
} 
